<!DOCTYPE html>
<html >

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Oficina de Produção Científica</title>
  <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
  <meta name="description" content="Oficina de Produção Científica">
  <meta name="generator" content="bookdown 0.1.9 and GitBook 2.6.7">

  <meta property="og:title" content="Oficina de Produção Científica" />
  <meta property="og:type" content="book" />
  <meta property="og:url" content="labot.bitballoon.com" />
  
  
  

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Oficina de Produção Científica" />
  
  
  


  
<meta name="date" content="2016-01-01">


  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  
  
<link rel="prev" href="graficos-de-dispersao.html">
<link rel="next" href="graficos-de-dispersao-adicionar-um-titulo.html">

<script src="libs/jquery/jquery.min.js"></script>
<link href="libs/gitbook/css/style.css" rel="stylesheet" />
<link href="libs/gitbook/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook/css/plugin-fontsettings.css" rel="stylesheet" />







<script src="libs/htmlwidgets/htmlwidgets.js"></script>
<link href="libs/vis/vis.min.css" rel="stylesheet" />
<script src="libs/vis/vis.min.js"></script>
<link href="libs/timeline/timevis.css" rel="stylesheet" />
<script src="libs/timevis-binding/timevis.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="libs/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
<script src="libs/bootstrap/js/bootstrap.min.js"></script>
<script src="libs/bootstrap/shim/html5shiv.min.js"></script>
<script src="libs/bootstrap/shim/respond.min.js"></script>


<style type="text/css">
div.sourceCode { overflow-x: auto; }
table.sourceCode, tr.sourceCode, td.lineNumbers, td.sourceCode {
  margin: 0; padding: 0; vertical-align: baseline; border: none; }
table.sourceCode { width: 100%; line-height: 100%; }
td.lineNumbers { text-align: right; padding-right: 4px; padding-left: 4px; color: #aaaaaa; border-right: 1px solid #aaaaaa; }
td.sourceCode { padding-left: 5px; }
code > span.kw { color: #007020; font-weight: bold; } /* Keyword */
code > span.dt { color: #902000; } /* DataType */
code > span.dv { color: #40a070; } /* DecVal */
code > span.bn { color: #40a070; } /* BaseN */
code > span.fl { color: #40a070; } /* Float */
code > span.ch { color: #4070a0; } /* Char */
code > span.st { color: #4070a0; } /* String */
code > span.co { color: #60a0b0; font-style: italic; } /* Comment */
code > span.ot { color: #007020; } /* Other */
code > span.al { color: #ff0000; font-weight: bold; } /* Alert */
code > span.fu { color: #06287e; } /* Function */
code > span.er { color: #ff0000; font-weight: bold; } /* Error */
code > span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
code > span.cn { color: #880000; } /* Constant */
code > span.sc { color: #4070a0; } /* SpecialChar */
code > span.vs { color: #4070a0; } /* VerbatimString */
code > span.ss { color: #bb6688; } /* SpecialString */
code > span.im { } /* Import */
code > span.va { color: #19177c; } /* Variable */
code > span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code > span.op { color: #666666; } /* Operator */
code > span.bu { } /* BuiltIn */
code > span.ex { } /* Extension */
code > span.pp { color: #bc7a00; } /* Preprocessor */
code > span.at { color: #7d9029; } /* Attribute */
code > span.do { color: #ba2121; font-style: italic; } /* Documentation */
code > span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code > span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code > span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
</style>

<link rel="stylesheet" href="css\style.css" type="text/css" />
</head>

<body>


  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li><a href="./">Laboratório de Botânica da Feevale</a></li>

<li class="divider"></li>
<li class="chapter" data-level="" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i>Prefácio</a></li>
<li class="chapter" data-level="" data-path="modulo-zero.html"><a href="modulo-zero.html"><i class="fa fa-check"></i>Módulo Zero?</a><ul>
<li class="chapter" data-level="0.1" data-path="metodologia.html"><a href="metodologia.html"><i class="fa fa-check"></i><b>0.1</b> Metodologia</a></li>
<li class="chapter" data-level="0.2" data-path="cronograma.html"><a href="cronograma.html"><i class="fa fa-check"></i><b>0.2</b> Cronograma</a></li>
<li class="chapter" data-level="0.3" data-path="setup.html"><a href="setup.html"><i class="fa fa-check"></i><b>0.3</b> Setup</a><ul>
<li class="chapter" data-level="0.3.1" data-path="setup.html"><a href="setup.html#geral"><i class="fa fa-check"></i><b>0.3.1</b> Geral</a></li>
</ul></li>
<li class="chapter" data-level="0.4" data-path="instalacao-do-r.html"><a href="instalacao-do-r.html"><i class="fa fa-check"></i><b>0.4</b> Instalação do R</a><ul>
<li class="chapter" data-level="0.4.1" data-path="instalacao-do-r.html"><a href="instalacao-do-r.html#microsft"><i class="fa fa-check"></i><b>0.4.1</b> Microsft</a></li>
<li class="chapter" data-level="0.4.2" data-path="instalacao-do-r.html"><a href="instalacao-do-r.html#maneira-tradicional"><i class="fa fa-check"></i><b>0.4.2</b> Maneira Tradicional</a></li>
</ul></li>
<li class="chapter" data-level="0.5" data-path="links-uteis.html"><a href="links-uteis.html"><i class="fa fa-check"></i><b>0.5</b> Links úteis</a></li>
<li class="chapter" data-level="0.6" data-path="rstudio.html"><a href="rstudio.html"><i class="fa fa-check"></i><b>0.6</b> RStudio</a></li>
</ul></li>
<li class="chapter" data-level="1" data-path="introducao-ao-r.html"><a href="introducao-ao-r.html"><i class="fa fa-check"></i><b>1</b> Introdução ao R</a><ul>
<li class="chapter" data-level="1.1" data-path="historia.html"><a href="historia.html"><i class="fa fa-check"></i><b>1.1</b> História</a></li>
<li class="chapter" data-level="1.2" data-path="por-que-o-r.html"><a href="por-que-o-r.html"><i class="fa fa-check"></i><b>1.2</b> Por que o R?</a></li>
<li class="chapter" data-level="1.3" data-path="top-universities-for-biological-sciences.html"><a href="top-universities-for-biological-sciences.html"><i class="fa fa-check"></i><b>1.3</b> Top universities for biological sciences</a></li>
<li class="chapter" data-level="1.4" data-path="harvard-university.html"><a href="harvard-university.html"><i class="fa fa-check"></i><b>1.4</b> Harvard University</a></li>
<li class="chapter" data-level="1.5" data-path="university-of-cambridge.html"><a href="university-of-cambridge.html"><i class="fa fa-check"></i><b>1.5</b> University of Cambridge</a></li>
<li class="chapter" data-level="1.6" data-path="oxford-university.html"><a href="oxford-university.html"><i class="fa fa-check"></i><b>1.6</b> Oxford University</a></li>
<li class="chapter" data-level="1.7" data-path="mit.html"><a href="mit.html"><i class="fa fa-check"></i><b>1.7</b> MIT</a></li>
<li class="chapter" data-level="1.8" data-path="stanford-university.html"><a href="stanford-university.html"><i class="fa fa-check"></i><b>1.8</b> Stanford University</a></li>
<li class="chapter" data-level="1.9" data-path="usp-universidade-de-sao-paulo.html"><a href="usp-universidade-de-sao-paulo.html"><i class="fa fa-check"></i><b>1.9</b> USP - Universidade de São Paulo</a></li>
<li class="chapter" data-level="1.10" data-path="professor-da-usp.html"><a href="professor-da-usp.html"><i class="fa fa-check"></i><b>1.10</b> Professor da USP</a></li>
<li class="chapter" data-level="1.11" data-path="principal-blog-sobre-r.html"><a href="principal-blog-sobre-r.html"><i class="fa fa-check"></i><b>1.11</b> Principal blog sobre R</a></li>
<li class="chapter" data-level="1.12" data-path="goooooooogle.html"><a href="goooooooogle.html"><i class="fa fa-check"></i><b>1.12</b> Goooooooogle</a></li>
<li class="chapter" data-level="1.13" data-path="pelo-proprio-r.html"><a href="pelo-proprio-r.html"><i class="fa fa-check"></i><b>1.13</b> Pelo próprio R</a></li>
<li class="chapter" data-level="1.14" data-path="livros.html"><a href="livros.html"><i class="fa fa-check"></i><b>1.14</b> Livros</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="primeiros-passos.html"><a href="primeiros-passos.html"><i class="fa fa-check"></i><b>2</b> Primeiros passos</a><ul>
<li class="chapter" data-level="2.1" data-path="sensivel-a-letras-maiusculas-e-minusculas-case-sensitive.html"><a href="sensivel-a-letras-maiusculas-e-minusculas-case-sensitive.html"><i class="fa fa-check"></i><b>2.1</b> Sensível a letras maiúsculas e minúsculas (Case Sensitive)</a></li>
<li class="chapter" data-level="2.2" data-path="pasta-de-trabalho.html"><a href="pasta-de-trabalho.html"><i class="fa fa-check"></i><b>2.2</b> Pasta de trabalho</a></li>
<li class="chapter" data-level="2.3" data-path="limpar-tela.html"><a href="limpar-tela.html"><i class="fa fa-check"></i><b>2.3</b> Limpar tela</a></li>
<li class="chapter" data-level="2.4" data-path="sinal-de-atribuicao.html"><a href="sinal-de-atribuicao.html"><i class="fa fa-check"></i><b>2.4</b> Sinal de atribuição</a></li>
<li class="chapter" data-level="2.5" data-path="operadores-matematicos.html"><a href="operadores-matematicos.html"><i class="fa fa-check"></i><b>2.5</b> Operadores matemáticos</a></li>
<li class="chapter" data-level="2.6" data-path="modulo.html"><a href="modulo.html"><i class="fa fa-check"></i><b>2.6</b> Módulo</a></li>
<li class="chapter" data-level="2.7" data-path="divisao-de-inteiros.html"><a href="divisao-de-inteiros.html"><i class="fa fa-check"></i><b>2.7</b> Divisão de Inteiros</a></li>
<li class="chapter" data-level="2.8" data-path="pi.html"><a href="pi.html"><i class="fa fa-check"></i><b>2.8</b> pi</a></li>
<li class="chapter" data-level="2.9" data-path="valor-absoluto.html"><a href="valor-absoluto.html"><i class="fa fa-check"></i><b>2.9</b> Valor absoluto</a></li>
<li class="chapter" data-level="2.10" data-path="logaritmo.html"><a href="logaritmo.html"><i class="fa fa-check"></i><b>2.10</b> Logarítmo</a></li>
<li class="chapter" data-level="2.11" data-path="fatorial.html"><a href="fatorial.html"><i class="fa fa-check"></i><b>2.11</b> Fatorial</a></li>
<li class="chapter" data-level="2.12" data-path="raiz-quadrada.html"><a href="raiz-quadrada.html"><i class="fa fa-check"></i><b>2.12</b> Raiz quadrada</a></li>
<li class="chapter" data-level="2.13" data-path="help-a-partir-do-r.html"><a href="help-a-partir-do-r.html"><i class="fa fa-check"></i><b>2.13</b> Help A partir do R</a></li>
<li class="chapter" data-level="2.14" data-path="objetos-do-r.html"><a href="objetos-do-r.html"><i class="fa fa-check"></i><b>2.14</b> Objetos do R</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="tipos-de-dados.html"><a href="tipos-de-dados.html"><i class="fa fa-check"></i><b>3</b> Tipos de dados</a><ul>
<li class="chapter" data-level="3.1" data-path="numerico.html"><a href="numerico.html"><i class="fa fa-check"></i><b>3.1</b> Numérico</a></li>
<li class="chapter" data-level="3.2" data-path="numerico-inteiro.html"><a href="numerico-inteiro.html"><i class="fa fa-check"></i><b>3.2</b> Numérico inteiro</a></li>
<li class="chapter" data-level="3.3" data-path="logico.html"><a href="logico.html"><i class="fa fa-check"></i><b>3.3</b> Lógico</a><ul>
<li class="chapter" data-level="3.3.1" data-path="logico.html"><a href="logico.html#testes-condicionais"><i class="fa fa-check"></i><b>3.3.1</b> Testes condicionais</a></li>
<li class="chapter" data-level="3.3.2" data-path="logico.html"><a href="logico.html#operadores-logicos"><i class="fa fa-check"></i><b>3.3.2</b> Operadores lógicos</a></li>
</ul></li>
<li class="chapter" data-level="3.4" data-path="constantes.html"><a href="constantes.html"><i class="fa fa-check"></i><b>3.4</b> Constantes</a></li>
<li class="chapter" data-level="3.5" data-path="caracter-sao-strings-ou-simplismente-texto.html"><a href="caracter-sao-strings-ou-simplismente-texto.html"><i class="fa fa-check"></i><b>3.5</b> Caracter são strings ou simplismente: texto</a></li>
<li class="chapter" data-level="3.6" data-path="datas.html"><a href="datas.html"><i class="fa fa-check"></i><b>3.6</b> Datas</a><ul>
<li class="chapter" data-level="3.6.1" data-path="datas.html"><a href="datas.html#formatando-datas"><i class="fa fa-check"></i><b>3.6.1</b> Formatando datas</a></li>
<li class="chapter" data-level="3.6.2" data-path="datas.html"><a href="datas.html#data-corrente"><i class="fa fa-check"></i><b>3.6.2</b> Data corrente</a></li>
</ul></li>
</ul></li>
<li class="chapter" data-level="4" data-path="strings-o-que-e-isso.html"><a href="strings-o-que-e-isso.html"><i class="fa fa-check"></i><b>4</b> Strings, o que é isso?</a><ul>
<li class="chapter" data-level="4.1" data-path="substr.html"><a href="substr.html"><i class="fa fa-check"></i><b>4.1</b> substr()</a></li>
<li class="chapter" data-level="4.2" data-path="sub.html"><a href="sub.html"><i class="fa fa-check"></i><b>4.2</b> sub()</a></li>
<li class="chapter" data-level="4.3" data-path="strsplit.html"><a href="strsplit.html"><i class="fa fa-check"></i><b>4.3</b> strsplit()</a></li>
<li class="chapter" data-level="4.4" data-path="paste.html"><a href="paste.html"><i class="fa fa-check"></i><b>4.4</b> paste()</a></li>
<li class="chapter" data-level="4.5" data-path="toupper.html"><a href="toupper.html"><i class="fa fa-check"></i><b>4.5</b> toupper()</a></li>
<li class="chapter" data-level="4.6" data-path="tolower.html"><a href="tolower.html"><i class="fa fa-check"></i><b>4.6</b> tolower()</a></li>
</ul></li>
<li class="chapter" data-level="5" data-path="estruturas-de-dados.html"><a href="estruturas-de-dados.html"><i class="fa fa-check"></i><b>5</b> Estruturas de dados</a><ul>
<li class="chapter" data-level="5.1" data-path="vetores.html"><a href="vetores.html"><i class="fa fa-check"></i><b>5.1</b> Vetores</a><ul>
<li class="chapter" data-level="5.1.1" data-path="vetores.html"><a href="vetores.html#busca-pela-posicao"><i class="fa fa-check"></i><b>5.1.1</b> Busca pela posição</a></li>
<li class="chapter" data-level="5.1.2" data-path="vetores.html"><a href="vetores.html#subsets"><i class="fa fa-check"></i><b>5.1.2</b> Subsets</a></li>
</ul></li>
<li class="chapter" data-level="5.2" data-path="matrizes.html"><a href="matrizes.html"><i class="fa fa-check"></i><b>5.2</b> Matrizes</a><ul>
<li class="chapter" data-level="5.2.1" data-path="matrizes.html"><a href="matrizes.html#acessando-elementos-da-matriz"><i class="fa fa-check"></i><b>5.2.1</b> Acessando elementos da matriz</a></li>
</ul></li>
<li class="chapter" data-level="5.3" data-path="arrays.html"><a href="arrays.html"><i class="fa fa-check"></i><b>5.3</b> Arrays</a></li>
<li class="chapter" data-level="5.4" data-path="data-frames.html"><a href="data-frames.html"><i class="fa fa-check"></i><b>5.4</b> Data Frames</a><ul>
<li class="chapter" data-level="5.4.1" data-path="data-frames.html"><a href="data-frames.html#criando-um-data.frame"><i class="fa fa-check"></i><b>5.4.1</b> Criando um data.frame()</a></li>
<li class="chapter" data-level="5.4.2" data-path="data-frames.html"><a href="data-frames.html#importa-dataframe-de-um-.csv"><i class="fa fa-check"></i><b>5.4.2</b> Importa DataFrame de um .csv</a></li>
</ul></li>
<li class="chapter" data-level="5.5" data-path="fatores.html"><a href="fatores.html"><i class="fa fa-check"></i><b>5.5</b> Fatores</a></li>
<li class="chapter" data-level="5.6" data-path="listas.html"><a href="listas.html"><i class="fa fa-check"></i><b>5.6</b> Listas</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="expandindo-o-r.html"><a href="expandindo-o-r.html"><i class="fa fa-check"></i><b>6</b> Expandindo o R</a><ul>
<li class="chapter" data-level="6.1" data-path="crie-usas-proprias-funcoes.html"><a href="crie-usas-proprias-funcoes.html"><i class="fa fa-check"></i><b>6.1</b> Crie usas próprias funções</a></li>
<li class="chapter" data-level="6.2" data-path="baixar-pacotes.html"><a href="baixar-pacotes.html"><i class="fa fa-check"></i><b>6.2</b> Baixar pacotes</a><ul>
<li class="chapter" data-level="6.2.1" data-path="baixar-pacotes.html"><a href="baixar-pacotes.html#cran"><i class="fa fa-check"></i><b>6.2.1</b> CRAN</a></li>
<li class="chapter" data-level="6.2.2" data-path="baixar-pacotes.html"><a href="baixar-pacotes.html#instalacao-de-pacotes"><i class="fa fa-check"></i><b>6.2.2</b> Instalação de pacotes</a></li>
<li class="chapter" data-level="6.2.3" data-path="baixar-pacotes.html"><a href="baixar-pacotes.html#susgestao-usar-o-pacote-needs"><i class="fa fa-check"></i><b>6.2.3</b> Susgestão: Usar o pacote <code>needs</code></a></li>
<li class="chapter" data-level="6.2.4" data-path="baixar-pacotes.html"><a href="baixar-pacotes.html#carregar-com-o-needs"><i class="fa fa-check"></i><b>6.2.4</b> Carregar com o <code>needs</code></a></li>
</ul></li>
<li class="chapter" data-level="6.3" data-path="citar-pacote-na-bibliografia-do-trabalho.html"><a href="citar-pacote-na-bibliografia-do-trabalho.html"><i class="fa fa-check"></i><b>6.3</b> Citar pacote na bibliografia do trabalho</a></li>
</ul></li>
<li class="chapter" data-level="7" data-path="analise-exploratoria-dos-dados.html"><a href="analise-exploratoria-dos-dados.html"><i class="fa fa-check"></i><b>7</b> Análise exploratória dos dados</a><ul>
<li class="chapter" data-level="7.1" data-path="importacao.html"><a href="importacao.html"><i class="fa fa-check"></i><b>7.1</b> Importação</a></li>
<li class="chapter" data-level="7.2" data-path="estatisticas-descritivas.html"><a href="estatisticas-descritivas.html"><i class="fa fa-check"></i><b>7.2</b> Estatísticas descritivas</a></li>
<li class="chapter" data-level="7.3" data-path="informacoes-gerais-sobre-os-dados.html"><a href="informacoes-gerais-sobre-os-dados.html"><i class="fa fa-check"></i><b>7.3</b> Informações gerais sobre os dados</a></li>
<li class="chapter" data-level="7.4" data-path="media-aritmetica.html"><a href="media-aritmetica.html"><i class="fa fa-check"></i><b>7.4</b> Média aritmética</a></li>
<li class="chapter" data-level="7.5" data-path="mediana.html"><a href="mediana.html"><i class="fa fa-check"></i><b>7.5</b> Mediana</a></li>
<li class="chapter" data-level="7.6" data-path="frequencia-das-observacoes.html"><a href="frequencia-das-observacoes.html"><i class="fa fa-check"></i><b>7.6</b> Frequência das observações</a></li>
<li class="chapter" data-level="7.7" data-path="moda.html"><a href="moda.html"><i class="fa fa-check"></i><b>7.7</b> Moda</a></li>
<li class="chapter" data-level="7.8" data-path="resumo-dos-dados.html"><a href="resumo-dos-dados.html"><i class="fa fa-check"></i><b>7.8</b> Resumo dos dados</a></li>
<li class="chapter" data-level="7.9" data-path="desvio-padrao.html"><a href="desvio-padrao.html"><i class="fa fa-check"></i><b>7.9</b> Desvio Padrão</a></li>
<li class="chapter" data-level="7.10" data-path="variancia.html"><a href="variancia.html"><i class="fa fa-check"></i><b>7.10</b> Variância</a></li>
<li class="chapter" data-level="7.11" data-path="criar-resumos.html"><a href="criar-resumos.html"><i class="fa fa-check"></i><b>7.11</b> Criar resumos</a></li>
<li class="chapter" data-level="7.12" data-path="analisando-a-distribuicao-das-variaveis-graficos-univariados.html"><a href="analisando-a-distribuicao-das-variaveis-graficos-univariados.html"><i class="fa fa-check"></i><b>7.12</b> Analisando a Distribuição das Variáveis: Gráficos Univariados</a></li>
<li class="chapter" data-level="7.13" data-path="explorando-dados-do-histograma.html"><a href="explorando-dados-do-histograma.html"><i class="fa fa-check"></i><b>7.13</b> Explorando dados do histograma</a></li>
<li class="chapter" data-level="7.14" data-path="guardar-o-histograma-em-um-objeto.html"><a href="guardar-o-histograma-em-um-objeto.html"><i class="fa fa-check"></i><b>7.14</b> Guardar o histograma em um objeto</a></li>
<li class="chapter" data-level="7.15" data-path="manipular-o-grafico-do-histograma.html"><a href="manipular-o-grafico-do-histograma.html"><i class="fa fa-check"></i><b>7.15</b> Manipular o gráfico do histograma</a></li>
<li class="chapter" data-level="7.16" data-path="criando-um-comparativo-entre-graficos.html"><a href="criando-um-comparativo-entre-graficos.html"><i class="fa fa-check"></i><b>7.16</b> Criando um comparativo entre gráficos</a></li>
</ul></li>
<li class="chapter" data-level="8" data-path="graficos.html"><a href="graficos.html"><i class="fa fa-check"></i><b>8</b> Gráficos</a><ul>
<li class="chapter" data-level="8.1" data-path="dados-utilizados-para-exemplificar.html"><a href="dados-utilizados-para-exemplificar.html"><i class="fa fa-check"></i><b>8.1</b> Dados utilizados para exemplificar</a></li>
<li class="chapter" data-level="8.2" data-path="plano-cartesiano.html"><a href="plano-cartesiano.html"><i class="fa fa-check"></i><b>8.2</b> Plano cartesiano</a></li>
<li class="chapter" data-level="8.3" data-path="graficos-de-dispersao.html"><a href="graficos-de-dispersao.html"><i class="fa fa-check"></i><b>8.3</b> Gráficos de dispersão</a></li>
<li class="chapter" data-level="8.4" data-path="graficos-de-dispersao-legendas-dos-eixos.html"><a href="graficos-de-dispersao-legendas-dos-eixos.html"><i class="fa fa-check"></i><b>8.4</b> Gráficos de dispersão - Legendas dos eixos</a></li>
<li class="chapter" data-level="8.5" data-path="graficos-de-dispersao-adicionar-um-titulo.html"><a href="graficos-de-dispersao-adicionar-um-titulo.html"><i class="fa fa-check"></i><b>8.5</b> Gráficos de dispersão - Adicionar um título</a></li>
<li class="chapter" data-level="8.6" data-path="graficos-de-dispersao-pontos-dispersao.html"><a href="graficos-de-dispersao-pontos-dispersao.html"><i class="fa fa-check"></i><b>8.6</b> Gráficos de dispersão - Pontos Dispersão</a></li>
<li class="chapter" data-level="8.7" data-path="graficos-de-dispersao-tamanho-do-simbolo.html"><a href="graficos-de-dispersao-tamanho-do-simbolo.html"><i class="fa fa-check"></i><b>8.7</b> Gráficos de dispersão - Tamanho do símbolo</a></li>
<li class="chapter" data-level="8.8" data-path="graficos-de-dispersao-cor-do-simbolo.html"><a href="graficos-de-dispersao-cor-do-simbolo.html"><i class="fa fa-check"></i><b>8.8</b> Gráficos de dispersão - Cor do símbolo</a></li>
<li class="chapter" data-level="8.9" data-path="graficos-de-dispersao-sobreposicao-de-pontos.html"><a href="graficos-de-dispersao-sobreposicao-de-pontos.html"><i class="fa fa-check"></i><b>8.9</b> Gráficos de dispersão - Sobreposição de pontos</a></li>
<li class="chapter" data-level="8.10" data-path="graficos-de-dispersao-tipos-de-grafico-para-funcao-plot.html"><a href="graficos-de-dispersao-tipos-de-grafico-para-funcao-plot.html"><i class="fa fa-check"></i><b>8.10</b> Gráficos de dispersão - Tipos de gráfico para função plot</a></li>
<li class="chapter" data-level="8.11" data-path="serie-temporal.html"><a href="serie-temporal.html"><i class="fa fa-check"></i><b>8.11</b> Série temporal</a><ul>
<li class="chapter" data-level="8.11.1" data-path="serie-temporal.html"><a href="serie-temporal.html#horizontal-e-com-cores-e-mais-detalhe"><i class="fa fa-check"></i><b>8.11.1</b> Horizontal e com cores e mais detalhe</a></li>
<li class="chapter" data-level="8.11.2" data-path="serie-temporal.html"><a href="serie-temporal.html#o-boxplot-tambem-gera-dados"><i class="fa fa-check"></i><b>8.11.2</b> O boxplot também gera dados</a></li>
</ul></li>
<li class="chapter" data-level="8.12" data-path="pizza.html"><a href="pizza.html"><i class="fa fa-check"></i><b>8.12</b> Pizza</a></li>
<li class="chapter" data-level="8.13" data-path="pizza-indicar-o-que-e-cada-setor-do-grafico.html"><a href="pizza-indicar-o-que-e-cada-setor-do-grafico.html"><i class="fa fa-check"></i><b>8.13</b> Pizza - Indicar o que é cada setor do gráfico</a></li>
<li class="chapter" data-level="8.14" data-path="grafico-de-barras.html"><a href="grafico-de-barras.html"><i class="fa fa-check"></i><b>8.14</b> Gráfico de barras</a></li>
<li class="chapter" data-level="8.15" data-path="grafico-de-barras-incrementando-o-grafico.html"><a href="grafico-de-barras-incrementando-o-grafico.html"><i class="fa fa-check"></i><b>8.15</b> Gráfico de barras - Incrementando o gráfico</a></li>
</ul></li>
<li class="chapter" data-level="" data-path="references.html"><a href="references.html"><i class="fa fa-check"></i>References</a></li>
<li class="divider"></li>
<li><a href="https://bookdown.org" target="blank">Published with bookdown</a></li>

</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Oficina de Produção Científica</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="graficos-de-dispersao---legendas-dos-eixos" class="section level2">
<h2><span class="header-section-number">8.4</span> Gráficos de dispersão - Legendas dos eixos</h2>
<div class="sourceCode"><pre class="sourceCode r"><code class="sourceCode r"><span class="co"># Gráfico de dispersão entre a idade da laranjeira e sua circunferência</span>
<span class="kw">plot</span>(<span class="dt">x =</span> Orange$age, 
     <span class="dt">y =</span> Orange$circumference, 
     <span class="dt">xlab =</span> <span class="st">&quot;Idade&quot;</span>, 
     <span class="dt">ylab =</span> <span class="st">&quot;Circunferência&quot;</span>)</code></pre></div>
<p><img src="ShowR_LaBoT_ModuloZero_files/figure-html/unnamed-chunk-68-1.png" width="672" /></p>
</div>
            </section>

          </div>
        </div>
      </div>
<a href="graficos-de-dispersao.html" class="navigation navigation-prev " aria-label="Previous page"><i class="fa fa-angle-left"></i></a>
<a href="graficos-de-dispersao-adicionar-um-titulo.html" class="navigation navigation-next " aria-label="Next page""><i class="fa fa-angle-right"></i></a>

<script src="libs/gitbook/js/app.min.js"></script>
<script src="libs/gitbook/js/lunr.js"></script>
<script src="libs/gitbook/js/plugin-search.js"></script>
<script src="libs/gitbook/js/plugin-sharing.js"></script>
<script src="libs/gitbook/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook/js/plugin-bookdown.js"></script>
<script src="libs/gitbook/js/jquery.highlight.js"></script>
<script>
require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"facebook": true,
"twitter": true,
"google": false,
"weibo": false,
"instapper": false,
"vk": false,
"all": ["facebook", "google", "twitter", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": "https://github.com/rstudio/bookdown/edit/master/inst/examples/09-Capitulo.Rmd",
"text": "Edit"
},
"download": ["ShowR_LaBoT_ModuloZero.pdf", "ShowR_LaBoT_ModuloZero.epub", "ShowR_LaBoT_ModuloZero.mobi"],
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
